

#ifndef RBA_DEMOBDBASIC_READINESS_H
#define RBA_DEMOBDBASIC_READINESS_H

#include "rba_DemObdBasic_Types.h"

#define DEM_START_SEC_ROM_CODE
#include "Dem_Cfg_MemMap.h"

uint32 rba_DemObdBasic_Rdy_GetPid01ByteBCD(void);
uint32 rba_DemObdBasic_Rdy_GetPid41ByteBCD(void);

#define DEM_STOP_SEC_ROM_CODE
#include "Dem_Cfg_MemMap.h"

#endif

